Subject: Re: July 4
From: "Steve Bamford" <[email-masked]>
To: "Sinuhe, Dr. Hahn" <[email-masked]>
Date: Wed, 3 Jul 2002 02:35:31 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Sinuhe, Dr. Hahn" <[email-masked]>
To: <[email-masked]>
Sent: Monday, July 01, 2002 1:04 AM
Subject: July 4

> Hi Steve
> 
> I managed to finish the Stealth Flag Fighter over the weekend -
> unfortunately I rushed a bit - and am not completely happy with the
> results - whether with the model nor the pics - I did not take the pics
> under studio conditions....and when I wanted to redo them the rudder
> broke off - again.
> 
> I have attached a few pics - hope they will be of use.
> Some are a bit dark - as fate would have it my imaging software has
> gone on the blink and will not allow me to correct the density - I hope
> you will be able to correct them - especially the LGB one.
> 
> If you have something more suitable for your 4 July issue - I will not
> be offended if this model is not included.
> 
> Best wishes
> 
> Sinuhe
> 
> PS Did the little Italeri Tiger arrive?
> 
> 
> 
> 
>